Changeset 470

Show
Ignore:
Timestamp:
04/02/06 00:30:32
Author:
daisuke
Message:

require Xango 1.04 cause I'm stupid

Files:

Legend:

Unmodified
Added
Removed
Modified
Copied
Moved
  • trunk/plagger/Makefile.PL

    r453 r470  
    5252        -default => 0, 
    5353        recommends('POE'), 
    54         recommends('Xango', 1.03), # avoid prep_request bug and enqueue bug 
     54        recommends('Xango', 1.04), # protect ourselves from my stupidity 
    5555        recommends('XML::Feed', 0.08), 
    5656        recommends('Cache::FastMmap'),